Subject: Re: bug#9772: <stdalign.h>, USE_LSB_TAG, and MSVC

From: Stefan Monnier <[email-masked]>
Date: Mon, 17 Oct 2011 09:22:44 -0400

> Here's a patch to the Emacs trunk (bzr 106094) to cause it to use
> <stdalign.h> if available, falling back on a Gnulib replacement
> otherwise.  This simplifies Emacs proper, and should future-proof it
> for C1X compilers.

I like this change, but I hope we can postpone it to after Emacs-24.1.

        Stefan